body{
    font-family: Georgia, serif;
    font-size: 14px;
    line-height: 1.2;
    max-width: 60em;
    color: #333;
    background-color: lightgrey;
    margin: 2em;
    padding: 0;
}

.category{
    font-size: 16px;
    font-weight: bold;
}
details {
    max-width: 250px;
}
details:open {
    background-color: #f9f9f9;
    border-radius: 5px;
}

details summary{
    padding-left: 20px;
}


details:open summary{
    margin-bottom: 10px;
    border-bottom: grey 1px solid;
    background-color: lightgrey;

}
ul{
    padding-bottom:10px
}
li{
    margin-bottom: 5px;
}